.sampleClass {
	COLOR: red
}
.selectedRowColor {
	BACKGROUND-COLOR: #CC0033
}
.firstRowColor {
	BACKGROUND-COLOR: #08388c
}
.secondRowColor {
	BACKGROUND-COLOR: #b0d9f5
}
.backgroundColor {
	BACKGROUND-COLOR: #b0d9f5
}
.rowColor {
	COLOR: #08388c
}
.stepBackgroundColor {
	BACKGROUND-COLOR: #dee7ef
}
.headerTableBgColor {
	BACKGROUND-COLOR: #bfcbd4
}
.CRSDSCCLASS,.CRSDSCCLASSUND {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CRSDSCCLASSUND
{
	text-decoration:underline;}
.CRSDSCBLACKCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CRSDSCREDCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff0000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CRSDSCCLASSWHITEBG {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.CRSDSCCLASS A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CRSDSCCLASS2 ,.CRSDSCCLASS2UND A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: underline
}
.CRSDSCCLASS2, .CRSDSCCLASS2UND {
	FONT-SIZE: 8pt; COLOR: #cc0033; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: underline
}
.CRSDSCCLASS2UND
{
	text-decoration:underline;}
.ALERTCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CRSDSCCWHITELASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.textw
{FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none}
.BTNBOLDCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.BTNCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.DISPBTNCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; HEIGHT: 40px; BACKGROUND-COLOR: #08388c; TEXT-DECORATION: none
}
.BLUEBTNCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #08388c; TEXT-DECORATION: none
}
.YELLOWBTNCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #0c3d91; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #fad900; TEXT-DECORATION: none
}
.BLUELIGHTBTNCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #b0d9f5; TEXT-DECORATION: none
}
.BLUELIGHTBTNCLASS2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0c3d91; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #dde4e9; TEXT-DECORATION: none
}
.BLUELIGHTBTNCLASS3
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #dde4e9; TEXT-DECORATION: none}
.PGTITLETEXTCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.TOTALIBLUETEXTCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.PGTITLEBLUETEXTCLASS {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.TABLECOLUMNTITLECLASS
{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.ERRORSTEP {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CALENDARPASTDAY {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: gray; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:line-through
}

.FOOTERCLASS, .FOOTERCLASSPHONE {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.FOOTERCLASS A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.FOOTERCLASS A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.FOOTERCLASS A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.FOOTERCLASS A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.FOOTERCLASSPHONE
{color:#159724; FONT-WEIGHT:bold;}
.TABDEFAULTSTYLE {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; BACKGROUND: #dddddd; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.TABHOVERSTYLE {
	COLOR: #dddddd
}
.TABSELECTEDSTYLE {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; BACKGROUND: #08388c; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: medium none
}
.RIGHTMENUWHITECLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.FORMLABELCLASS{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
	}
.FORMERRORCLASS{
FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none; color:red
	}	
.NEWSCOSTACLASS
{FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.NEWSDATECLASS
{FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #CC0033; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.NEWSTITLECLASS
{FONT-WEIGHT: bold; COLOR: #000000; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.NEWSDESCRCLASS
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
	}
.NEWSLINKCLASS
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial
}
.NEWSLINKCLASS A:link
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; text-decoration:underline
}
.NEWSLINKCLASS A:visited
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; text-decoration:underline
}
.NEWSLINKCLASS A:hover
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; text-decoration:underline
}
.HELPTITLECLASS
{FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #CC0033; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
	}
.HELPTEXTCLASS
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
	}
.HELPCLOSECLASS
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial
	}
.PAGERCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.PAGERCLASS A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial
}
.PAGERCLASS A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; text-decoration:underline
}
.PAGERCLASS A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; text-decoration:underline
}
.FAQITEMCLASS
{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial;
	}
.FAQDOWNLOADCLASS{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial;}
.FAQCHANNELCLASS{FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial;}
.ROWPRINTCLASS{page-break-before:always;}
.TABLEPRINTCLASS{border:1px; border-color:#08388c; border-style: solid; }
.CRSDSCPRINTCLASS{FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none}
.CALENDARIOCELLCLASS
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none;BACKGROUND-COLOR: #dee7ef;
}
.CRSDSCFORCHECKBOXCLASS
{
	font-weight: normal;
	font-size: 8pt;
	left: -7px;
	color: #08388c;
	line-height: 1%;
	font-family: Tahoma,Arial;
	position: relative;
	text-decoration: none;
}
.CALENDARIOLAYERCLASS
{
	border-right: black 1px solid;
	padding-right: 3px;
	border-top: black 1px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	margin: 1px;
	border-left: black 1px solid;
	padding-top: 3px;
	border-bottom: black 1px solid;
	background-color: #ffffde;
}
.CALENDARIOLAYERTITLECLASS
{
	FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none;
}
.CALENDARIOLAYERTEXTCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none;
}
.CALENDARIOLAYERVALUECLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:underline;
}
.AT_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#7BB2F7; text-align:center;
}
.MG_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #FFFFFF;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#CC6699; text-align:center;
}
.CL_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#FFCFCE; text-align:center; ;
}
.AL_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#9CCF63; text-align:center;
}
.EU_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #ffffff;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#CE0031; text-align:center;
}
.MD_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #ffffff;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#639A00; text-align:center;
}
.RO_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#FFCF63; text-align:center;
}
.TR_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #ffffff;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#31309C; text-align:center;
}
.VI_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#FFFF9C; text-align:center;
}
.FO_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #FFFFFF;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#9966CC; text-align:center;
}
.MA_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#D5D5EC; text-align:center;
}
.CO_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #FFFFFF;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#BC8F29; text-align:center;
}
.SE_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #003300;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#dfdf7f; text-align:center;
}
.REPORTCLASS, .REPORTTDCLASS, .REPORTTABLECLASS, .REPORTTDBLUECLASSBG
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: Black; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none;
}
.LU_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#66CCFF; text-align:center;
}
.PA_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #ffffff;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#31309C; text-align:center;
}

.DE_CALENDARIOCLASS
{
	FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #000000;  FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION:none; background-color:#FFCC00; text-align:center;
}
.REPORTTDCLASS, .REPORTTDBLUECLASSBG
{	border-bottom: #08388c 1px solid;
	border-right: #08388c 1px solid;
	}

.REPORTTDBLUECLASSBG
{
	BACKGROUND-COLOR: #b0d9f5;
	COLOR: #08388c;
	FONT-WEIGHT: bold;
	}

.REPORTTABLECLASS, .REPORTTABLECLASSBREAK
{
	border-top: #08388c 1px solid;
	border-left: #08388c 1px solid;
}

.REPORTBOLDCLASSRIGHT
{
 text-align:right;
}

.REPORTBOLDCLASS, .REPORTTDBOLDCLASS, .REPORTBOLDCLASSRIGHT
{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none; color:Black;
	}
.REPORTTDBOLDCLASS
{
	border-bottom: #08388c 1px solid;
	border-right: #08388c 1px solid;
	}
		
.REPORTBLUECLASSBG
{
	BACKGROUND-COLOR: #b0d9f5; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
	}
.REPORTWHITECLASS
{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none}
.textb {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #FFFFFF;
text-decoration: none;
}
.textn, .btnTextn {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.btnTextn
{BACKGROUND-COLOR: #dde4e9;}
.textns {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.textbianco {
     font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     font-style: normal;
     line-height: normal;
     font-weight: normal;
     font-variant: normal;
     text-transform: none;
     color: #ffffff;
     text-decoration: none;
}


.NEWSTITLETEXTCLASS{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.CALENDARIOLAYERNOTSELLABLECLASS{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}

.PROMOSELBTNCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #08388C; TEXT-DECORATION: none
}
.PROMOBTNCLASS
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #CC0000; TEXT-DECORATION: none
}
.ITITABLECLASS
{
      border-top: #08388c 1px solid;      
}
.ITITABLECOLUMNTITLECLASSUND
{
      FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #08388c; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none;
      border-bottom: #08388c 1px solid;
}
 
.ITITABLECONTENTUND
{
FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none;
      border-bottom: #08388c 1px solid;
}
.AIRTABLECLASS {
	BORDER-TOP: #08388c 1px solid;
}
.AIRTABLECOLUMNTITLECLASSUND {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma,Arial; 
	TEXT-DECORATION: none;
	text-align:center;
	BORDER-BOTTOM: #08388c 1px solid;  
}
.AIRTABLECONTENTUND {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; 
	BORDER-BOTTOM: #08388c 1px solid;
	FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none; text-align:center;
}
.TPTTABLECLASS {
	BORDER-TOP: #08388c 1px solid;
}
.TPTTABLECOLUMNTITLECLASSUND {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma,Arial; 
	TEXT-DECORATION: none;
	text-align:center;
	BORDER-BOTTOM: #08388c 1px solid;
}
.TPTTABLECONTENTUND {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; 
	BORDER-BOTTOM: #08388c 1px solid;
	FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none; text-align:center;
}